1

Can't Install Matplotlib-1.3.0 on Linux

view story
linux-howto

http://stackoverflow.com – I've tried pip install matplotlib-1.3.0, easy_install matplotlib-1.3.0 and python setup.py install but I always get the following error: error: can't create or remove files in install directory The following error occurred while trying to add or remove files in the installation directory: [Errno 13] Permission denied: '/software/lsstlib/Import/enthoughtPython/epd-7.3-2-rh5-x86_64/lib/python2.7/site-packages/test-easy-install-26539.write-test' The installation directory you specified (via --install-dir, --prefix, or the distutils default setting) was: /software/lsstlib/Import/enthoughtP (HowTos)